/* ページトップへ */
$(document).ready(function(){
	
    var pagetop = $('.linktop');
    $(window).scroll(function(){
        if ( $(this).scrollTop() > 100 ) {
            pagetop.fadeIn();
        } else {
            pagetop.fadeOut();
        }
    });
    pagetop.click(function () {
        $('body, html').animate({ scrollTop: 0 }, 600);
        return false;
    });
 
});

/* 確認ダイアログ */
function confirmDisp(){
	if(window.confirm("処理を行います。")){
		return true;
	} else{
		return false;
	}
}


